aside a {
  color: white;
  text-decoration: underline;
  font-weight: bold;
}
.ledenlijst tr {
	border: 1px solid #dddddd;
}

.ledenlijst td {
    padding: 0.1em 0.3em;
}
.ledenlijst td a{
	color: #91be1f;
}
.ledenlijst td img{
	max-height: 7.5em;
    max-width: 10em;
}
.ledenlijst colgroup.foto, .ledenlijst colgroup.lid-sinds {
		width: 1%;
}
.ledenlijst td:nth-child(6), .ledenlijst td:nth-child(7)  {
    font-size: 80%;
}
.ledenlijst td:nth-child(1) {
	text-align: center;
}